actions: []
api_documentation: http://docs.ros.org/hydro/api/pepper_robot/html
authors: ''
brief: ''
bugtracker: ''
depends: &id001
- pepper_bringup
- pepper_sensors_py
- catkin
- pepper_description
depends_on: []
description: The pepper_robot package
doc_job: doc-hydro-pepper_robot
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Karsten Knese <karsten.knese@gmail.com>
msgs: []
package_type: metapackage
packages: *id001
release_jobs:
- ros-hydro-pepper-robot_sourcedeb
- ros-hydro-pepper-robot_binarydeb_precise_amd64
- ros-hydro-pepper-robot_binarydeb_precise_i386
- ros-hydro-pepper-robot_binarydeb_quantal_amd64
- ros-hydro-pepper-robot_binarydeb_quantal_i386
- ros-hydro-pepper-robot_binarydeb_raring_amd64
- ros-hydro-pepper-robot_binarydeb_raring_i386
repo_name: pepper_robot
repo_url: ''
srvs: []
timestamp: 1440763180.035875
url: ''
vcs: git
vcs_uri: https://github.com/ros-naoqi/pepper_robot.git
vcs_version: master
